<div class="login card">
  <img src="assets/images/logo.png" alt="" class="logo" />
  <div class="title">Password Assistance</div>
  <p>Enter the email address associated with your Proxiwall account.</p>
  <form novalidate="" [formGroup]="form" (ngSubmit)="onRequestResetPassword(form)">
    <input type="email" class="input" placeholder="Email" formControlName="email" />
    <div
      class="alert-danger"
      *ngIf="
        (!form.get('email').valid && form.get('email').touched) || (form.get('email').untouched && formSubmitAttempt)
      "
    >
      This is not a valid email address!
    </div>
    <button type="submit" class="login-btn button" [disabled]="!getSubmitButton()">
      Submit
    </button>
  </form>
</div>
